@charset "UTF-8";
.p-news-post__content p{
margin-bottom: 2rem;
}
.wp-block-image{
margin-bottom: 2rem!important;
}
.u-f18 {
  font-size: 1rem;
  line-height: 1.625;
}
.u-f18:not(:last-of-type) {
  margin-bottom: 1.5rem;
}
.u-underline {
  text-decoration: underline;
}
.u-left__wrap {
  margin-top: 2.06rem;
  padding-left: 0.63rem;
}
.u-inner__wrap {
  margin-top: 2rem;
}
.u-left__wrap--sub {
  margin-top: 1.5rem;
  padding-left: 0rem;
}
.u-left__wrap .c-title--page-sub {
  margin-top: 2.5rem;
}
.l-page-box .c-title--page02 {
  margin-top: 1rem;
}
.u-mt0 {
  margin-top: 0 !important;
}
.u-pt0 {
  padding-top: 0 !important;
}
.u-klee-bold {
  font-family: "FOT-クレー Pro DB";
}
.u-color-green {
  color: #00a63c;
}
@media screen and (min-width: 768px) {
  .u-inner__wrap {
    margin-top: 3.38rem;
  }
  .br_sp {
    display: none;
  }
  .u-f18 {
    font-size: 1.13rem;
    line-height: 1.6666666667;
    letter-spacing: 0.025em;
  }
  .u-f18:not(:last-of-type) {
    margin-bottom: 1rem;
  }
  .u-left__wrap {
    margin-top: 3.44rem;
    padding-left: 1.88rem;
  }
  .l-page-box .c-title--page02 {
    margin-top: 3.75rem;
  }
}
/* ==========================================================================
//
// ご挨拶
//
========================================================================== */
.p-greeting__prf {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 2.5rem;
  grid-row-gap: 1.7rem;
}
.p-greeting__prf--img {
  width: 100%;
}
.p-greeting__prf--img img {
  border-radius: 0.5rem;
  aspect-ratio: 1 / 1;
  object-fit: cover;
  height: auto;
  max-width: 90%;
  margin: 0 auto;
}
.p-greeting__prf--txt {
  width: 100%;
}
.p-greeting__prf01 {
  margin-bottom: 3.5rem;
}
.p-greeting__prf02 {
  margin-bottom: 0.5rem;
}
.p-greeting__prf--shomeiwrap {
  margin-top: 1.5rem;
}
.p-greeting__prf--shomei {
  text-align: right;
  margin: 0rem 0 1.5rem;
  font-size: 1.6rem;
  font-family: "FOT-クレー Pro DB";
}
.p-greeting__prf--shomei span {
  font-size: 1rem;
}
.p-greeting__prf--shomeiwrap .p-nyuin-flow__content-btn {
  margin-left: auto;
  margin-right: 0;
}
@media screen and (min-width: 768px) {
  .p-greeting__prf01 {
    margin-bottom: 5rem;
  }
  .p-greeting__prf--img {
    width: 32%;
  }
  .p-greeting__prf--img img {
    aspect-ratio: 336 / 427;
    max-width: 100%;
  }
  .p-greeting__prf--txt {
    flex: 1;
    padding-top: 1.5rem;
    flex-direction: column;
    display: flex;
  }
  .p-greeting__prf--shomei span {
    font-size: 1.13rem;
  }
  .p-greeting__prf--shomeiwrap {
    margin-top: auto;
  }
}
/* ==========================================================================
//
// 理念・基本方針
//
========================================================================== */
.p-greeting-rinen--txt {
  margin: 2.5rem 0;
  line-height: 1.4;
  font-size: 1.4rem;
  color: #00a63c;
  text-align: left;
  font-family: "FOT-クレー Pro DB";
}
.p-greeting-target__list {
  margin-left: 0rem;
  font-family: "FOT-クレー Pro DB";
  margin-bottom: 3rem;
  padding: 0;
}
.p-greeting-target__list .p-nyuin-target__item, .p-greeting-target__list .p-nyuin-target__item::before {
  font-size: 1.2rem;
}
.p-greeting-target__list li:not(:last-of-type) {
  margin-bottom: 1.5rem;
}
@media screen and (min-width: 768px) {
  .p-greeting-rinen--txt {
    margin: 4rem 0;
    line-height: 1;
    font-size: 2rem;
    text-align: center;
  }
  .p-greeting-target__list {
    margin-left: 7rem;
    margin-bottom: 3rem;
    padding-left: 2.45rem;
  }
  .p-greeting-target__list .p-nyuin-target__item, .p-greeting-target__list .p-nyuin-target__item::before {
    font-size: 1.31rem;
  }
  .p-greeting-target__list li:not(:last-of-type) {
    margin-bottom: 0rem;
  }
}
/* ==========================================================================
//
// 沿革
//
========================================================================== */
.p-greeting-history__table {
  margin-top: 1.9rem;
}
.p-greeting-history__table table td, .p-greeting-history__table table th {
  vertical-align: top;
  padding: 0.5rem 0.4rem;
  font-size: 1rem;
  line-height: 1.3;
}
.p-greeting-history__table table th {
  width: 6.4rem;
  background: #f4f8e9;
}
.p-greeting-history__table table tr:first-of-type td, .p-greeting-history__table table tr:first-of-type th {
  padding-top: 0.6rem;
}
.p-greeting-history__table table tr:last-of-type td, .p-greeting-history__table table tr:last-of-type th {
  padding-bottom: 0.6rem;
}
@media screen and (min-width: 768px) {
  .p-greeting-history__table {
    margin-top: 2.8rem;
  }
  .p-greeting-history__table table td, .p-greeting-history__table table th {
    padding: 0.6rem 1.6rem;
    font-size: 1.13rem;
    line-height: 1;
  }
  .p-greeting-history__table table th {
    width: 9.4rem;
    background: #f4f8e9;
  }
  .p-greeting-history__table table tr:first-of-type td, .p-greeting-history__table table tr:first-of-type th {
    padding-top: 1.4rem;
  }
  .p-greeting-history__table table tr:last-of-type td, .p-greeting-history__table table tr:last-of-type th {
    padding-bottom: 1.4rem;
  }
}
/* ==========================================================================
//
// 医師紹介
//
========================================================================== */
.u-mb0 {
  margin-bottom: 0 !important;
}
.p-doctor__prf {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 2.5rem;
  column-gap: 2.2rem;
  align-items: flex-start;
}
.p-doctor__prf--img {
  width: 80%;
  aspect-ratio: 250 / 318;
  border-radius: 0.5rem;
  overflow: hidden;
  margin: 0 auto;
}
.p-doctor__prf--img.u-mobile {
  margin-bottom: 2rem;
  margin-top: 2rem;
}
.p-doctor__prf--img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.p-doctor__prf--txt {
  width: 100%;
}
.p-doctor__prf--name {
  font-family: "FOT-クレー Pro M";
  margin-bottom: 1rem;
}
.p-doctor__prf--name01 {
  font-size: 1.13rem;
  margin-bottom: 0.6rem;
}
.p-doctor__prf--name02 {
  font-size: 1.5rem;
  font-family: "FOT-クレー Pro M";
}
.p-doctor__prf--name02 span {
  font-size: 1rem;
  background: #CCCCCC;
  display: inline-block;
  font-family: "FOT-筑紫A丸ゴシック Std R";
  width: 3.9rem;
  height: 1.5rem;
  vertical-align: bottom;
  margin-left: 1rem;
  text-align: center;
  padding: 0.23rem;
  color: #fff;
}
.p-doctor__prf--keireki {}
.p-doctor__prf--keireki li {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 1rem;
  margin-bottom: 1rem;
}
.p-doctor__prf--keireki li span:nth-of-type(1) {
  width: 4.8rem;
  height: 1.5rem;
  font-size: 1rem;
  border-radius: 100px;
  background: #ccc;
  padding-bottom: 0.1rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.p-doctor__prf--keireki li span:nth-of-type(2) {
  flex: 1;
  font-size: 1rem;
  line-height: 1.5;
}
.p-doctor__prf--keireki01 li:nth-of-type(1) span:nth-of-type(1) {
  color: #fff;
  background-color: #00a63c;
}
.p-doctor__prf--keireki01 li:nth-of-type(1) span:nth-of-type(2) {
  color: #00a63c;
}
.p-doctor__prf .p-nyuin-flow__content-btn {
  margin-top: 2.2rem;
  margin-left: auto;
  margin-right: 0;
}
.p-doctor__prf02--wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  grid-row-gap: 2rem;
}
.p-doctor__prf02--wrap .p-doctor__prf {
  width: 100%;
  column-gap: 1.7rem;
}
.p-doctor__prf02--wrap .p-doctor__prf--img {
  width: 50%;
  margin: 2rem auto;
}
@media screen and (min-width: 768px) {
  .p-doctor__prf {
    margin-bottom: 3rem;
    column-gap: 2.2rem;
  }
  .p-doctor__prf--img {
    width: 24.3%;
    margin: 0;
  }
  .p-doctor__prf--txt {
    flex: 1;
    padding-top: 1rem;
  }
  .p-doctor__prf--name {
    margin-bottom: 2rem;
  }
  .p-doctor__prf02--wrap {
    grid-row-gap: 2rem;
  }
  .p-doctor__prf02--wrap .p-doctor__prf {
    width: 48%;
    column-gap: 1.7rem;
  }
  .p-doctor__prf02--wrap .p-doctor__prf--img {
    width: 33.3%;
    margin: 0;
  }
}
/* ==========================================================================
//
// 部門別紹介
//
========================================================================== */
.p-staff__message {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 2.4rem;
  align-items: flex-start;
}
.p-staff__message--img {
  width: 100%;
  aspect-ratio: 450 / 300;
  border-radius: 0.5rem;
  overflow: hidden;
}
.p-staff__message--txt {
  width: 100%;
}
.p-staff__message--img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.p-staff__message--img.u-mobile {
  margin: 1.5rem 0;
}
.p-staff__message--cc {
  font-size: 1.1rem;
  font-family: "FOT-クレー Pro M";
  color: #00a63c;
  line-height: 1.4;
  margin-bottom: 1.4rem;
}
.p-nurse__message {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 3rem;
  column-gap: 2.2rem;
  grid-row-gap: 1.5rem;
  align-items: flex-start;
}
.p-nurse__message--img {
  width: 50%;
  aspect-ratio: 250 / 318;
  border-radius: 0.5rem;
  overflow: hidden;
  margin: 0 auto;
}
.p-nurse__message--img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.p-nurse__message--txt {
  width: 100%;
}
.p-nurse__message--txt p {
  font-size: 1.07rem;
  line-height: 1.6666666667;
  letter-spacing: 0.025em;
}
.p-nurse__message--txt p:not(:last-of-type) {
  margin-bottom: 1rem;
}
.p-nurse__message--shomeiwrap {
  margin-top: 2rem;
}
.p-nurse__tokucho--wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  grid-row-gap: 1.5rem;
}
.p-nurse__tokucho {
  width: 100%;
  border-radius: 0.5rem;
  background: #F4F8E9;
  padding: 1.5rem 1.5rem;
}
.p-nurse__tokucho--title {
  color: #00a63c;
  font-size: 1.3rem;
  border-bottom: solid 2px #00a63c;
  font-family: "FOT-筑紫A丸ゴシック Std B";
  padding: 0 0.5rem 1.3rem;
  margin-bottom: 1rem;
  line-height: 1.1;
  padding-left: 1.5rem;
  text-indent: -1.5rem;
}
.p-nurse__tokucho p {
  padding: 0 0.5rem;
}
@media screen and (min-width: 768px) {
  .p-staff__message--img {
    width: 43.3%;
  }
  .p-staff__message--txt {
    flex: 1;
  }
  .p-staff__message--cc {
    font-size: 1.5rem;
    margin-bottom: 1.4rem;
  }
  .p-nurse__tokucho {
    width: 48.5%;
    padding: 2rem 2rem;
  }
  .p-nurse__tokucho--title {
    font-size: 1.5rem;
    padding: 0 0.5rem 1.3rem;
    margin-bottom: 1rem;
    text-indent: inherit;
  }
  .p-nurse__message {
    margin-bottom: 3rem;
  }
  .p-nurse__message--img {
    width: 24.3%;
    margin: 0;
  }
  .p-nurse__message--txt {
    flex: 1;
  }
}
/* ==========================================================================
//
// 看護部紹介
//
========================================================================== */
.p-medinurse__message {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 2.4rem;
  align-items: normal;
  grid-row-gap: 1.5rem;
}
.p-medinurse__message--img {
  flex-direction: column;
  display: flex;
}
.p-medinurse__message--img > div img {
  margin: 0 auto;
  text-align: center;
}
.p-medinurse__message--img01 {
  width: 21rem;
  margin-top: 0rem;
}
.p-medinurse__message--img02 {
  width: 17.6rem;
  margin: 0 auto;
}
.p-medinurse__message--img03 {
  width: 28.1rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.p-medinurse__message--img02 img, .p-medinurse__message--img01 img {
  aspect-ratio: 336 / 428;
  object-fit: cover;
  border-radius: 0.5rem;
  object-fit: contain;
  width: 100%;
  height: auto;
}
.p-medinurse__message--img03 img {
  aspect-ratio: 450 / 300;
  object-fit: cover;
  border-radius: 0.5rem;
  object-fit: contain;
  width: 100%;
  height: auto;
}
.p-medinurse__message--img .p-greeting__prf--shomeiwrap {
  margin-top: 1.5rem;
}
.p-medinurse__message--img .p-greeting__prf--shomei {
  margin-bottom: 0;
}
.p-medinurse-rine--txt {
  font-size: 1.37rem;
  margin: 1.5rem 0;
}
.p-medinurse-rine--txt p {
  color: #333;
  margin-top: 2rem;
}
.p-medinurse__list--housin {
  margin: 0 auto;
  margin-top: 2rem;
  width: fit-content;
  padding-left: 0;
}
.p-medinurse__list--ten {
  font-family: "FOT-クレー Pro DB";
  font-size: 1rem;
  line-height: 1.6666666667;
  letter-spacing: 0.025em;
  margin-top: 1.5rem;
}
.p-medinurse__list--ten li {
  padding-left: 1rem;
  text-indent: -1rem;
}
.p-medinurse-dl {
  border-radius: 0.5rem;
  background: #F4F8E9;
  padding: 1rem 1rem;
  margin-top: 1.5rem;
}
.p-medinurse-dt {
  text-align: center;
  font-family: "FOT-クレー Pro DB";
  color: #00a63c;
  font-size: 1.2rem;
  position: relative;
  cursor: pointer;
}
.p-medinurse-dt:before {
  content: "▼";
  display: block;
  //width: 1.5rem;
  //height: 1.5rem;
  font-size: 2rem;
  //background: #00a63c;
  right: 0rem;
  top: 0.3rem;
  position: absolute;
  //border: solid 2px #00a63c;
}
.p-medinurse-dt.active:before {
  content: "△";
  //background: #fff;
}
.p-medinurse-dd {
  display: none;
}
.p-medinurse-dd {}
.p-medinurse-dd .c-title {
  margin-top: 2rem;
}
.p-medinurse-white {
  background: #fff;
  border-radius: 0.5rem;
  padding: 1rem;
  margin-top: 1rem;
}
.p-medinurse-list--diamonds li {
  position: relative;
  padding-left: 1.5rem;
  font-size: 1.13rem;
  line-height: 1.6666666667;
  letter-spacing: 0.025em;
}
.p-medinurse-list--diamonds li:before {
  content: "◆";
  display: block;
  color: #00A63C;
  left: 0rem;
  top: -0rem;
  position: absolute;
}
.p-medinurse-list--diamonds li + li {
  margin-top: 0.6rem;
}
.p-medinurse-program--wrap {
  position: relative;
}
.p-medinurse-program--wrap:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 7.8rem;
  background: url("../images/medinurse/bg_medinurse_arrow.png") no-repeat left 1rem top;
  background-size: contain;
}
.p-medinurse-program--wrap02:before {
  background: none;
}
.p-medinurse-program--ttl {
  text-align: center;
  color: #00a63c;
  font-size: 1.28rem;
  margin-bottom: 1rem;
}
.p-medinurse-program {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}
.p-medinurse-program + .p-medinurse-program {
  margin-top: 2rem;
}
.p-medinurse-program--date {
  width: 7.8rem;
}
.p-medinurse-program--date p {
  background: #CCDF80;
  text-align: center;
  padding: 0.1rem 0 0.3rem 0;
  line-height: 1;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.p-medinurse-program--txt {
  flex: 1;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border: solid 1px #CCDF80;
}
.p-medinurse-program--txt > div {
  padding: 0.5rem 0.7rem;
  line-height: 1.6;
  flex-direction: column;
  justify-content: center;
  display: flex;
}
.p-medinurse-program--txt01 {
  flex: 1;
}
.p-medinurse-program--txt02 {
  background: #F4F8E9;
  width: 28%;
  font-size: 0.95rem;
}
.p-medinurse-program--txt02 span {
  display: block;
}
@media screen and (min-width: 768px) {
  .p-medinurse__message--img01 {
    width: 21rem;
    margin-top: 4rem;
  }
  .p-medinurse__message--img02 {
    width: 17.6rem;
  }
  .p-medinurse__message--img03 {
    width: 28.1rem;
  }
  .p-medinurse__message--img .p-greeting__prf--shomeiwrap {
    margin-top: auto;
  }
  .p-medinurse-rine--txt {
    font-size: 1.57rem;
    margin: 2rem 0;
  }
  .p-medinurse-rine--txt {
    margin: 3rem 0;
  }
  .p-medinurse-program {
    width: 100%;
  }
  .p-medinurse__list--ten {
    font-size: 1.13rem;
    margin-top: 1.5rem;
  }
  .p-medinurse-dt {
    font-size: 1.38rem;
  }
  .p-medinurse-dl {
    padding: 2rem 2.2rem;
    margin-top: 3rem;
  }
  .p-medinurse-dt:before {
    /*  width: 2rem;
  height: 2rem;
*/
    top: -0.2rem;
    font-size: 2rem;
  }
  .p-medinurse-white {
    padding: 2rem;
    margin-top: 2rem;
  }
  .p-medinurse-program--txt > div {
    padding: 1rem 1.5rem;
  }
}
@media screen and (max-width: 767.888px) {
  .p-medinurse-program--wrap {
    overflow: hidden;
    overflow-x: scroll;
  }
  .p-medinurse-program {
    width: 38rem;
  }
  .p-medinurse-program--wrap02 .p-medinurse-program {
    width: 23rem;
  }
  .p-medinurse-program--txt01 {
    flex: initial;
    width: 15rem;
  }
  .p-medinurse-program--txt02 {
    flex: 1;
    width: auto;
  }
  .p-medinurse-program + .p-medinurse-program {
    margin-top: 1rem;
  }
}
/* ==========================================================================
//
// ご面会について
//
========================================================================== */
.l-page-box .c-title--page02.p-menkai__tltle--mt {
  margin-top: 2.7rem;
}
.p-menkai__date {
  margin-bottom: 1rem;
}
.p-menkai__date span {
  display: inline-block;
}
.p-menkai__date span:nth-of-type(1) {
  font-family: "FOT-クレー Pro DB";
  font-size: 2rem;
  font-weight: bold;
  margin-right: 1rem;
  margin-bottom: 0.5rem;
}
.p-menkai-uketuke__wrapper-table {
  font-size: 1rem;
  letter-spacing: 0em;
  margin-top: 2rem;
}
.p-menkai-uketuke__wrapper-table table {
  width: 100%;
  border-collapse: collapse;
}
.p-menkai-uketuke__wrapper-table th {
  background-color: #f4f8e9;
  text-align: center;
}
.p-menkai-uketuke__wrapper-table td {
  width: 60%;
}
.p-menkai-uketuke__wrapper-table th, .p-menkai-uketuke__wrapper-table td {
  border: solid 0.06rem rgb(51, 51, 51);
  padding: 0.4rem 0.1rem;
  vertical-align: middle;
  font-size: 0.9rem;
}
.p-menkai-uketuke__floor {}
.p-menkai-uketuke__wrapper-table td .p-menkai-uketuke__floor span:nth-of-type(2) {
  font-size: 1rem;
}
.p-menkai-uketuke__floor span {
  width: 50%;
}
.p-menkai-caution__list {
  padding-left: 0;
  margin-bottom: 2.5rem;
}
.p-menkai-caution__list02 {
  padding-left: 0;
}
.p-menkai-caution__list .p-nyuin-cost__item-dlitem {
  padding-left: 1rem;
  text-indent: -1rem;
}
.p-menkai-caution__list02 {
  padding-left: 0.3rem;
  text-indent: -0.3rem;
}
@media screen and (min-width: 768px) {
  .l-page-box .c-title--page02.p-menkai__tltle--mt {
    margin-top: 3.7rem;
  }
  .p-menkai__date span:nth-of-type(1) {
    font-size: 2.6rem;
    margin-right: 1rem;
  }
  .p-menkai__date span:nth-of-type(1) {
    margin-bottom: 0rem;
  }
  .p-menkai-uketuke__wrapper-table {
    font-size: 1.3rem;
    letter-spacing: 0.01em;
    margin-top: 2rem;
  }
  .p-menkai-uketuke__wrapper-table th, .p-menkai-uketuke__wrapper-table td {
    padding: 0.7rem 1.2rem;
    font-size: 1.13rem;
  }
  .p-menkai-uketuke__floor {
    display: flex;
    flex-wrap: wrap;
  }
  .p-menkai-uketuke__wrapper-table td .p-menkai-uketuke__floor span:nth-of-type(2) {
    font-size: 1.13rem;
  }
  .p-menkai-caution__list .p-nyuin-cost__item-dlitem, .p-menkai-caution__list02 {
    padding-left: 0;
    text-indent: 0;
  }
}
/* ==========================================================================
//
// 入院生活のご紹介
//
========================================================================== */
.p-life__img {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 1.5rem 0 0 0;
  grid-row-gap: 1.5rem;
}
.p-life__img > li {
  width: 100%;
}
.p-life__img p {
  margin-top: 1rem;
  line-height: 1.5;
}
.p-life__img > li img {
  width: 100%;
}
.p-life-column02__wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  grid-row-gap: 0rem;
}
.p-life-column02__box {
  width: 100%;
}
.p-life-column02__box .p-life__img > li {
  width: 100%;
}
.c-life__btn {
  margin-top: 2rem;
  width: 100%;
}
.u-mx-right {
  margin-left: auto;
}
@media screen and (min-width: 768px) {
  .p-life__img > li {
    width: 49%;
  }
  .p-life-column02__box {
    width: 49%;
  }
  .c-life__btn {
    width: 20.31rem;
  }
}
/* ==========================================================================
//
// オプション検査
//
========================================================================== */
.p-option__message--cc {
  letter-spacing: 0.1em;
  font-family: "FOT-クレー Pro DB";
  font-size: 1.24rem;
  line-height: 1.2307692308;
  color: #00a63c;
  margin-bottom: 1rem;
}
.p-option__aution {
  color: #00a63c;
  font-size: 0.9rem;
  line-height: 1.3;
}
.p-option-detail {
  margin-top: 2.5rem;
}
.p-option-detail0102, .p-option-detail {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  grid-row-gap: 2.4rem;
}
.p-option-detail0102 {
  width: 100%;
  position: relative;
}
.p-option-detail0102:before {
  content: "+";
  font-size: 2.13rem;
  color: #00A63C;
  font-family: "FOT-クレー Pro DB";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  position: absolute;
  text-align: center;
  display: block;
  width: fit-content;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.p-option-detail .c-life__btn {
  width: 100%;
  margin: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.p-option-detail01, .p-option-detail02 {
  width: 100%;
}
.p-option-detail01 > div, .p-option-detail02 {
  border-radius: 0.5rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  font-size: 1.15rem;
}
.p-option-detail01 {
  flex-direction: column;
  display: flex;
  grid-row-gap: 0.5rem;
}
.p-option-detail01 > div {
  height: 2.9rem;
  border: solid 1px #00A63C;
  width: 100%;
}
.p-option-detail01 > div a {
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.p-option-detail01 > div a:hover {
  background: #00A63C;
  color: #fff;
  opacity: 1;
}
.p-option-detail01 > div a:hover {}
.p-option-detail01 > div:last-of-type {
  margin-top: auto;
}
.p-option-detail02 {
  background: #CCDF80;
  height: 6.3rem;
}
.p-option__list02, .p-option__list03 {
  margin-top: 0.6rem !important;
}
.p-option-woman-nav a {
  background: #D39FB0;
}
.p-option-man-nav a {
  background: #6EB8CC;
}
.p-option__caution {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 2rem !important;
  background: #F1F1F1;
  padding: 1rem;
  border-radius: 0.5rem;
  grid-row-gap: 0.5rem;
}
.p-option__caution--ttl {
  width: 100%;
  margin-bottom: 1rem;
}
.p-option__caution p {
  width: 100%;
  margin: 0 !important;
}
.p-option__wrapper .p-screening-woman__content-table {
  padding-left: 0;
}
.th_3gyou {
  min-height: 5.25rem !important;
}
.th_4gyou {
  min-height: 7.25rem !important;
}
.td_f14 {
  font-size: 0.8rem !important;
}
.u_f16 {
  font-size: 1rem !important;
}
.no_grid {
  display: table-cell !important;
  padding-top: 1.09rem !important;
  padding-bottom: 1.09rem !important;
}
.p-screening-woman__content-table table thead th:nth-child(2) {
  width: 8.44rem;
}
.col_2 {
  text-align: left !important;
  padding-left: 1rem !important;
  font-size: 1rem !important;
  padding-right: 0 !important;
}
.tr_zure {
  border: none !important;
}
.tr_zure th {
  padding: 0 !important;
}
.tr_zure div {
  padding-left: 1rem;
  width: 72%;
  margin-left: auto;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  display: flex;
}
.tr_zure td {
  border-top: 1px solid #ccdf80 !important;
}
.p-option-woman .c-title--page-sub::before {
  background-color: #D39FB0;
}
.p-option-woman table tbody {
  border-left: solid 8px #D39FB0;
}
.p-option-man .c-title--page-sub::before {
  background-color: #6EB8CC;
}
.p-option-man table tbody {
  border-left: solid 8px #6EB8CC;
}
.p-option-link--under {
  width: 100% !important;
  display: flex;
  gap: 12px; /* space-between は使わない */
  flex-wrap: wrap; /* ← 重要 */
}
.p-option-link--under a {
  width: 100%;
  padding-inline: 1.29rem 0.5rem !important;
  letter-spacing: 0;
  color: #333 !important;
  border-radius: 100px;
  line-height: 1.3;
  height: 3.1rem;
}
.p-option-link--under a:nth-of-type(3) {
  border-color: #CCDF80 !important;
}
.p-option-link--under a:hover {
  color: #fff !important;
  background-color: #00a63c !important;
}
.p-option-link--under a:nth-of-type(3):hover {
  color: #333 !important;
  background-color: #CCDF80 !important;
}
/* th内を「左1・右まとめ」構成にする（要素数可変対応） */
.p-screening-woman__content-table table tbody th {
  grid-template-columns: 1fr;
  grid-auto-flow: column;
  grid-auto-columns: max-content;
  align-items: center;
  column-gap: 0.5rem;
  vertical-align: middle;
  width: 11.3rem;
}
/* 2個目以降（予約制・午前中）を右側で横並び */
.p-screening-woman__content-table table tbody th > :not(:first-child) {
  white-space: nowrap;
  margin-left: 0.4rem;
}
.p-screening-woman__content-table table tbody th span {
  display: inherit;
}
.p-screening-woman__content-table .op_kensa tbody th span {
  display: inherit;
}
.gan_list_wrap {
  display: flex;
  flex-wrap: wrap;
}
.gl_L {
  width: 100%;
}
.gl_R {
  flex: 1;
}
.gl_R span {
  display: block;
}
@media screen and (min-width: 768px) {
  .gan_list_wrap {
    display: flex;
    flex-wrap: wrap;
  }
  .gl_L {
    width: 10rem;
  }
  .gl_R {
    flex: 1;
  }
  .p-option-link--under a {
    line-height: 2;
  }
  .p-option-link--under {
    gap: 12px; /* space-between は使わない */
  }
  .p-option-link--under a {
    width: auto;
    flex: 1 1 auto; /* ←ここが重要 */
    padding-inline: 1.29rem 0.5rem !important;
  }
  .tr_zure div {
    padding-left: 1rem;
    width: 50%;
    margin-left: auto;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    display: flex;
  }
  .tr_zure div, .tr_zure td {
    border-top: 1px solid #ccdf80 !important;
  }
  .p-screening-woman__content-table .op_kensa tbody th span {
    display: block;
  }
  .p-screening-woman__content-table table tbody th {
    width: inherit;
  }
  .p-screening-woman__content-table table thead th:nth-child(2) {
    width: 9.71rem;
  }
  .p-option__message--cc {
    font-size: 2.13rem;
    letter-spacing: 0.1em;
    margin-bottom: 1rem;
  }
  .p-option-detail0102 {
    width: 64%;
    position: relative;
  }
  .p-option-detail0102:before {
    font-size: 2.13rem;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
  }
  .p-option-detail .c-life__btn {
    width: 31%;
    margin: 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }
  .p-option-detail01, .p-option-detail02 {
    width: 46.8%;
  }
  .p-option__list02, .p-option__list03 {
    margin-top: 1rem !important;
  }
  .p-option__caution {
    margin-left: 1.88rem;
  }
  .p-option__caution p {
    width: 50%;
  }
}
@media screen and (max-width: 767.888px) {
  .tr_zure th {
    position: relative;
  }
  .tr_zure th:before {
    content: "";
    display: block;
    right: 0;
    top: 0;
    bottom: 0;
    left: auto;
    background: transparent;
    width: 78%;
    border-top: 1px solid #ccdf80;
    position: absolute;
  }
}
/* ==========================================================================
//
// 検診の流れ
//
========================================================================== */
.p-mediflow--contact {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 1rem 0;
  grid-row-gap: 1rem;
}
.p-mediflow--contact > div {}
.p-mediflow--webyoyaku {
  width: 100%;
}
.p-mediflow--contact .p-visit-guide-second__content-dllist {
  margin: 0 !important;
  width: 100%;
}
.p-mediflow--contact .p-visit-guide-second__content-dlitem dt {
  position: relative;
  text-align: center;
  padding: 1.18rem 2.2rem;
  padding-top: 3rem;
}
.p-mediflow--contact .p-visit-guide-second__content-dlitem dt span {
  position: absolute;
  width: fit-content;
  display: block;
  color: #fff;
  background-color: #00a63c;
  margin: 0 auto;
  ;
  padding: 0.31rem 0.5rem;
  font-size: 1.13rem;
  border-radius: 50px;
  left: 0;
  right: 0;
  top: 0.6rem;
  margin: auto;
  height: 2rem;
}
.p-mediflow--contact .p-visit-guide-second__content-dlitem dt a {
  display: block;
}
.p-mediflow--contact .p-visit-guide-second__content-dlitem dd {
  padding: 0.94rem 1.05rem;
}
.p-mediflow--webyoyaku p {
  text-align: center;
  font-size: 1.12rem;
  line-height: 1.4;
  margin-bottom: 1rem;
}
.p-mediflow--webyoyaku .c-btn06 {
  padding-left: 2rem;
  border: 1px solid rgba(204, 223, 128, .5);
  color: #333;
  background-color: #CCDF80;
  height: 3.8rem;
  border-radius: 100px;
}
.p-mediflow-caution {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.12rem;
  line-height: 1.5;
}
.p-mediflow-caution div:nth-of-type(1) {
  width: 100%;
  font-family: "FOT-筑紫A丸ゴシック Std B";
  color: #00a63c;
}
.p-mediflow-caution div:nth-of-type(2) {
  width: 100%;
}
.p-mediflow-waku-list li {
  text-indent: -1.3em;
  padding-left: 1.3em;
  font-size: 1.13rem;
  line-height: 1.5555555556;
  letter-spacing: 0.025em;
}
.u-bold {
  font-family: "FOT-筑紫A丸ゴシック Std B";
}
.p-mediflow-waku-list li.maru_green:first-letter {
  color: #00a63c;
}
.u-color-green {
  color: #00a63c;
}
.p-green-waku p {
  line-height: 1.4;
  font-size: 1.12rem;
}
.p-mediflow-list__sikaku02 li:before, .p-mediflow-list__sikaku .p-visit-guide-first__content-list-item::before {
  content: "■";
  width: unset;
  height: unset;
  font-size: 1.13rem;
  border: none;
}
.p-mediflow-list__sikaku02 li:before {
  font-size: 2rem;
  color: #CCDF80;
  position: absolute;
  left: 0;
  top: -0.3rem;
  display: block;
  line-height: 1;
}
.p-mediflow-list__sikaku02 li {
  position: relative;
  font-size: 1.2rem;
  padding-left: 2rem;
  line-height: 1.4;
}
.p-mediflow-list__sikaku02 li {
  margin-top: 1.3rem;
}
.p-mediflow-list__sikaku02 li .arrow_pdf {
  color: #CCDF80;
}
@media screen and (min-width: 768px) {
  .p-mediflow--contact {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin: 1.5rem 0;
  }
  .p-mediflow--contact > div {}
  .p-mediflow--webyoyaku {
    width: 47%;
  }
  .p-mediflow--contact .p-visit-guide-second__content-dllist {
    margin: 0 !important;
    width: 49%;
  }
  .p-mediflow-caution div:nth-of-type(1) {
    width: 5.7rem;
  }
  .p-mediflow-caution div:nth-of-type(2) {
    flex: 1;
  }
  .p-mediflow--contact .p-visit-guide-second__content-dlitem dd {
    padding: 0.78rem;
  }
  .p-mediflow--contact .p-visit-guide-second__content-dlitem dt {
    position: relative;
    padding: 1.18rem;
    padding-left: 9rem;
  }
  .p-mediflow--contact .p-visit-guide-second__content-dlitem dt span {
    margin: initial;
    padding: 0.31rem 0.5rem;
    font-size: 1.13rem;
    position: absolute;
    left: 0.9rem;
    top: 0;
    bottom: 0;
    /* margin: auto; */
    height: 2rem;
    bottom: 0;
    margin: auto;
    left: 1rem;
    right: auto;
  }
  .p-mediflow-list__sikaku02 li {
    font-size: 1.3rem;
    padding-left: 2rem;
  }
  .p-mediflow-list__sikaku02 li {
    margin-top: 1.5rem;
  }
}
/* ==========================================================================
//
// その他の外来診療
//
========================================================================== */
.u-mt1rem{
margin-top: 1rem;
}
.p-h2title--label{
background:#00a63c;
color: #fff;
  font-size: 1.25rem;
  line-height: 1;
  padding:0.4rem 0.5rem;
  width:fit-content;
  display: block;

}
.p-other-sinryo-list-maru li:first-letter {
  color: #00A63C;
}
.p-other-sinryo-list-maru li + li {
  margin-top: 0.6rem;
}
.p-other-sinryo-list--diamonds{
margin-top: 1rem;
}

.p-other-sinryo-list--diamonds li {
  padding-left: 2.1rem;
}
.p-other-sinryo-list--diamonds span {
  display: block;
  font-weight: bold;
  font-size: 1.13rem;
  color: #00A63C;
  font-family: "FOT-筑紫A丸ゴシック Std B";
  position: relative;
  left: -0.8rem;
}
.p-other-sinryo-list--diamonds li:before {
  font-size: 1.13rem;
  line-height: 1.8;
}
.p-other-sinryo-flow__list {
  margin-top: 2rem;
  padding-left: 3.13rem;
}
.p-other-sinryo__flow--step2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  grid-row-gap: 1rem;
  margin-top: 1.44rem;
}
.p-other-sinryo__flow--step2 > div:nth-of-type(1) {
  width: 100%;
}
.p-other-sinryo__flow--waku {
  text-align: center;
  width: 100%;
  padding: 1rem;
}
.p-other-sinryo__flow--waku p {
  font-size: 1rem;
  line-height: 1.3;
  letter-spacing: 0.025em;
}
.p-other-sinryo__flow--waku p + p {
  margin-top: 0.5rem;
}
.p-other-sinryo__flow--waku p a {
  display: block;
  color: #00a63c;
  border-bottom: solid 1px #00a63c;
  font-family: "FOT-筑紫A丸ゴシック Std B";
}
.p-other-sinryo__list--kakunin {
        font-size: 1.13rem;
  line-height: 1.6666666667;
  letter-spacing: 0.025em;
  margin-top: 1.5rem;
}
.p-other-sinryo__list--kakunin li {
  padding-left: 1rem;
  text-indent: -1rem;
}
.p-other-sinryo__kanwa--btn{
margin-top: 2rem;
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.5rem;
  grid-row-gap: 0.5rem;
}
.p-other-sinryo__kanwa--btn .c-btn07{
width: 20rem;
border-radius: 100px;

}



@media screen and (min-width: 768px) {
  .u-left-sub__wrap {
    margin-left: 1.13rem;
  }
  .p-other-sinryo-flow__list {
    margin-top: 2rem;
    padding-left: 5.7rem;
  }
  .p-h2title--label{
  font-size: 1.25rem;
  padding:0.4rem 0.5rem;
  display: inline;

}
.p-other-sinryo-list--diamonds li {
  padding-left: 2.5rem;
}

.p-other-sinryo-list--diamonds span {
  font-size: 1.25rem;
  left: -0.8rem;
}
.p-other-sinryo-list--diamonds li:before {
  font-size: 1.38rem;
  line-height: 1.5;
}
.p-other-sinryo__flow--step2 > div:nth-of-type(1) {
  width: 48%;
}
.p-other-sinryo__flow--waku {
  width: 50%;
}
.p-other-sinryo__flow--waku p {
  font-size: 1.13rem;
  line-height: 1.3;
  letter-spacing: 0.025em;
}




}
/* ==========================================================================
//
// お問い合わせ
//
========================================================================== */
.p-contact-txt--first {
  margin-top: 1.25rem;
}
.p-contact__list a {
  position: relative;
  padding-left: 3.4rem;
}
.p-contact__list a:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url("../images/contact/ico_contact_01.png") no-repeat center center;
  background-size: contain;
  display: block;
  width: 2.4rem;
  height: 2.4rem;
  left: 0.2rem;
}
.p-contact__list li:nth-of-type(2) a:before {
  background: url("../images/contact/ico_contact_02.png") no-repeat center center;
  background-size: contain;
}
.p-contact__list li:nth-of-type(3) a:before {
  background: url("../images/contact/ico_contact_03.png") no-repeat center center;
  background-size: contain;
}
.p-contact__list li:nth-of-type(4) a:before {
  background: url("../images/contact/ico_contact_04.png") no-repeat center center;
  background-size: contain;
}
.p-contact__list li:nth-of-type(5) a:before {
  background: url("../images/contact/ico_contact_05.png") no-repeat center center;
  background-size: contain;
}
.p-contact-item {
  border: solid 2px #BFE369;
  margin-top: 1.7rem;
}
.p-contact-item--ttl {
  text-align: center;
  font-size: 1.12rem;
  background: #BFE369;
  height: 2rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.p-contact-item--inner {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}
.p-contact-item--inner > div {
  width: 100%;
  padding: 1rem 1rem 1rem;
}
.p-contact-item--inner .p-contact-item--R {
  border-top: solid 2px #BFE369;
  width: 93%;
  margin: 0 auto;
}
.p-contact-item--inner > div .p-contact-item--label {
  height: 1.9rem;
  text-align: center;
  width: 9.2rem;
  display: block;
  background-color: #f4f8e9;
  margin: 0 auto;
  margin-bottom: 0.5rem;
  padding: 0;
  font-size: 1.13rem;
  border-radius: 50px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.p-contact-item--txt {
  flex: 1;
  text-align: center;
}
.p-contact-item--txt .u-f18 {
  margin-top: 0.5rem;
}
.u-f24 {
  font-size: 1.5rem;
}
.p-contact-item--txt a {
  padding-block: 0.13rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.63rem;
  font-family: "FOT-筑紫A丸ゴシック Std B";
  font-size: 1.88rem;
  letter-spacing: 0.025em;
  color: #00a63c;
}
.p-contact-item--txt a:before {
  content: "";
  margin-top: 0.31rem;
  width: 1.56rem;
  height: 1.56rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background: url(../images/common/ico_tel_02.png) no-repeat center center / contain;
}
.p-contact-left__wrap {
  margin-top: 2rem;
  padding-left: 0rem;
}
.p-contact__title.c-title--page02 {
  gap: 0.66rem;
}
.p-contact__title:before {
  width: 2.8rem;
  height: 2.8rem;
  border-radius: 100px;
  display: block;
  flex: 0 0 2.8rem;
}
.p-contact__title01:before {
  background: url("../images/contact/ico_contact_ttl_01.png") no-repeat center center #00a63c;
  background-size: contain;
}
.p-contact__title02:before {
  background: url("../images/contact/ico_contact_ttl_02.png") no-repeat center center #00a63c;
  background-size: contain;
}
.p-contact__title03:before {
  background: url("../images/contact/ico_contact_ttl_03.png") no-repeat center center #00a63c;
  background-size: contain;
}
.p-contact__title04:before {
  background: url("../images/contact/ico_contact_ttl_04.png") no-repeat center center #00a63c;
  background-size: contain;
}
.p-contact__title05:before {
  background: url("../images/contact/ico_contact_ttl_05.png") no-repeat center center #00a63c;
  background-size: contain;
}
.p-contant-link--other {
  margin-top: 2rem;
}
.p-contant-link--other a {
  width: 100%;
  margin: 0 auto;
}
.p-contact-item--L--inner {
  width: 100%;
}
.p-contact-item--L2 {
  width: 100%;
}
.p-contact-item--L2:nth-of-type(1) {
  margin-bottom: 0.7rem;
}
.p-contact-item--L2--label {
  width: 9.2rem;
  display: block;
  margin: 0 auto;
}
.p-contact-item--L2--label span {
  width: 100% !important;
}
.p-contact-item--L2--label span:nth-of-type(1) {
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 768px) {
  .p-contact-txt--first {
    margin-top: 2rem
  }
  .p-contact-left__wrap {
    margin-top: 2rem;
    padding-left: 2.9rem;
  }
  .p-contact-item--inner > div {
    width: 50%;
    padding: 1.5rem 1.5rem 1.3rem;
    display: flex;
    flex-wrap: wrap;
  }
  .p-contact-item--inner .p-contact-item--R {
    width: 50%;
    border: none;
  }
  .p-contact-item--inner:before {
    content: "";
    display: block;
    background: #BFE369;
    margin: auto;
    position: absolute;
    height: 80%;
    width: 2px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  .p-contact-item--inner > div .p-contact-item--label {
    margin: 0;
  }
  .p-contact-item--L--inner {
    justify-content: center;
    align-items: center;
    display: flex;
    width: 100%;
  }
  .p-contant-link--other a {
    width: 24.4rem;
    margin: 0 auto;
  }
  .p-contact-item--L2 {
    width: 100%;
    justify-content: center;
    align-items: flex-start;
    display: flex;
  }
  .p-contact-item--L2:nth-of-type(1) {
    margin-bottom: 0rem;
  }
}
@media screen and (max-width: 768px) {
  .page-id-817 .c-page-wrapper__sidebar {
    display: none;
  }
}
/* ==========================================================================
//
// 病棟のご紹介
//
========================================================================== */
.u-pr {
  position: relative;
}
.p-facility-map__zoom-wrap.p-ward-floor--img {
  margin-top: 0;
}
.p-ward-floor--img .p-facility-map__image img {
  aspect-ratio: auto;
  border-radius: 0;
}
.p-ward-floor .p-facility-map__zoom-controls.zoom-controls {
  left: auto;
  right: 0.63rem;
  top: -2rem;
}
.p-ward-indoorview {
  text-align: center;
  max-width: 660px;
  margin: 0 auto;
  margin-top: 1.5rem;
}
.p-ward-indoorview iframe {
  width: 100%;
}
.p-ward-dllist {
  margin-top: 1.5rem;
  padding: 0;
}
.p-ward-dllist .p-nyuin-cost__item-dlitem {
  align-items: start;
}
.u-pl0 {
  padding-left: 0 !important;
}
@media screen and (min-width: 768px) {
  .p-ward-floor .p-facility-map__zoom-controls.zoom-controls {
    top: 0.63rem;
  }
  .p-life__img > li {
    width: 49%;
  }
  .p-life-column02__box {
    width: 49%;
  }
  .c-life__btn {
    width: 20.31rem;
  }
}
/* ==========================================================================
//
// 地域連携室のご案内
//
========================================================================== */
.u-list {
  font-size: 1.13rem;
  line-height: 1.6666666667;
  letter-spacing: 0.025em;
  margin-top: 1.5rem;
}
.u-list > li {
  position: relative;
  padding-left: 1.5rem;
}
.u-list > li:before {
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
.u-list__maru > li:before {
  content: "●";
  color: #00a63c;
}
.u-list__sikaku > li:before {
  content: "■";
}
.p-chiiki-soudan.u-list__sikaku > li:before {
  color: #bfe369;
}
.p-chiiki-soudan.u-list__sikaku {
  margin-bottom: 2rem;
}
.p-chiiki-target__content-title, .p-chiiki-target__list {
  padding: 0;
}
.p-chiiki-target__list li {
  margin-top: 1rem;
}
.p-chiiki-target__content-title, .p-chiiki-target__list .p-nyuin-target__item::before {
  font-family: "FOT-筑紫A丸ゴシック Std B";
}
.p-chiiki-flow__list {
  padding-left: 1.5rem;
}
.p-chiiki-flow_shorui {
  padding: 1rem 1.5rem;
  background-color: #f4f8e9;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  border-radius: 0.73rem;
  margin-top: 1.5rem;
  grid-row-gap: 1rem;
}
.p-chiiki-flow_shorui > div {
  width: 100%;
}
.p-chiiki-flow_L {
  font-size: 1.13rem;
  line-height: 1.6;
  flex-direction: column;
  justify-content: center;
  display: flex;
}
.p-chiiki-flow_R {
  background: #fff;
  padding: 1rem 1.5rem;
}
.p-chiiki-flow_fax {
  font-size: 1.13rem;
  font-family: "FOT-筑紫A丸ゴシック Std B";
  color: #00a63c;
  margin: 0.5rem 0;
  letter-spacing: 0.02rem;
}
.p-chiiki-flow_R p {
  margin: 0 !important;
  line-height: 1.4;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
  .p-chiiki-flow__list .p-nyuin-flow__tel-head a {
    font-size: 1.78rem;
  }
}
@media screen and (min-width: 768px) {
  .p-chiiki-flow__list .p-nyuin-flow__tel-head span {
    font-size: 1.09rem;
  }
  .p-chiiki-flow_L {
    font-size: 1.3rem;
    line-height: 1.6;
  }
  .p-chiiki-flow_fax {
    font-size: 1.4rem;
    margin: 0.7rem 0;
    letter-spacing: 0.02rem;
  }
  .p-chiiki-flow_shorui > div {
    width: 50%;
  }
  .p-chiiki-flow__list {
    padding-left: 4.76rem;
  }
}
/* ==========================================================================
//
// 採用情報
//
========================================================================== */
.p-recruit-btn .c-btn06, .p-recruit-job__list .c-btn06 {
  opacity: 1;
  color: #333;
  background-color: #fff;
  border: 1px solid #00a63c;
}
.p-recruit-btn .c-btn06:after, .p-recruit-job__list .c-btn06:after {
  color: #333;
}
.p-recruit-btn .c-btn06:hover:after, .p-recruit-job__list .c-btn06:hover:after {
  color: #fff;
}
.p-recruit-job__list .c-btn06:hover {
  color: #fff;
  background-color: #00a63c;
}
.u-mx-auto {
  margin-inline: auto;
}
.p-recruit-youkou .u-left__wrap--sub {
  padding-left: 0;
}
.p-recruit-youkou__wrapper-table table {
  width: 100%;
  border-collapse: collapse;
}
.p-recruit-youkou__wrapper-table th, .p-recruit-youkou__wrapper-table td {
  vertical-align: top;
  padding: 1.12rem 1.2rem;
  font-size: 1rem;
  line-height: 1.3;
  border: solid 1px #f2f2f2;
}
.p-recruit-youkou__wrapper-table th {
  background-color: #ccdf80;
  text-align: center;
  width: 13.1rem;
}
.p-recruit-flow__tel-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  grid-row-gap: 1rem;
}
.p-recruit-flow__tel-wrap > div {
  width: 100%;
}
.p-recruit-flow__tel-wrap .p-recruit-flow__tel-R {
  padding: 0;
}
.p-recruit-flow__tel {
  background-color: #ccdf80;
}
.p-recruit-flow__tel a {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.63rem;
  font-family: "FOT-筑紫A丸ゴシック Std B";
  font-size: 1.75rem;
  letter-spacing: 0.025em;
  color: #00a63c;
  padding-block: 0.83rem;
}
.p-recruit-flow__tel a:before {
  content: "";
  margin-top: 0.31rem;
  width: 1.56rem;
  height: 1.56rem;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  background: url(../images/common/ico_tel_02.png) no-repeat center center / contain;
}
.p-recruit-flow__tel-tantou {
  padding: 0.7rem 1rem;
  display: flex;
  align-items: baseline;
  justify-content: center;
  gap: 1rem;
  font-size: 0.88rem;
  text-align: left;
  background: #fff;
}
.p-recruit-flow__tel-tantou span {
  margin: 0 0.25rem;
  padding: 0.19rem 0.38rem;
  width: fit-content;
  display: block;
  font-size: 0.88rem;
  background-color: #f4f8e9;
  border-radius: 0.64rem;
}
.p-recruit-flow-btn {
  width: 100%;
}
.p-recruit-flow-btn .c-btn06 {
  width: 100%;
  margin-top: 1rem;
}
@media screen and (min-width: 768px) {
  .p-recruit-flow__tel-wrap > div {
    width: 50%;
  }
  .p-recruit-flow__tel-wrap .p-recruit-flow__tel-R {
    padding: 0 1.7rem 0 2.7rem;
  }
  .p-recruit-flow__tel a {
    font-size: 1.88rem;
    gap: 0.5rem;
    padding-block: 0.83rem;
  }
  .p-recruit-flow__tel-tantou {
    font-size: 1.13rem;
  }
  .p-recruit-flow__tel-tantou span {
    margin: 0;
    margin: initial;
    padding: 0.25rem 1.25rem;
    display: inline-block;
    font-size: 1.13rem;
    border-radius: 0.91rem;
  }
  .p-recruit-flow-btn .c-btn06 {
    font-size: 1.31rem;
    height: 4.5rem;
  }
  .p-recruit-youkou__wrapper-table table {
    border: solid 1px #ccdf80;
  }
}
@media screen and (max-width: 768px) {
  .p-recruit-job__list {
    margin-bottom: 3rem;
  }
  .p-recruit-youkou .c-title--page-sub:before {
    display: none;
  }
  .p-recruit-youkou .c-title--page-sub {
    border-bottom: solid 1px #ccdf80;
    padding-left: 0;
  }
  .p-recruit-youkou__wrapper-table th {
    padding: 0.6rem 0;
  }
  .p-recruit-youkou__wrapper-table th, .p-recruit-youkou__wrapper-table td {
    display: block;
    width: 100%;
  }
}
/* ==========================================================================
//
// 応募フォーム
//
========================================================================== */
.page-id-645 .c-page-wrapper, .page-id-627 .c-page-wrapper {
  padding-bottom: 0;
}
.p-recruit-entry__wrapper-table {
  padding: 1.31rem 1.44rem 2.6rem;
  background-color: #f4f8e9;
  border-radius: 0.48rem;
}
.p-recruit-entry__wrapper-table th, .p-recruit-entry__wrapper-table td {
  vertical-align: top;
  padding: 1.12rem 0rem;
  font-size: 1.1rem;
  line-height: 1.3;
  border: none;
}
.p-recruit-entry__wrapper-table th {
  width: 12.4rem;
  font-family: "FOT-筑紫A丸ゴシック Std B";
}
.req {
  color: #fff;
  border-radius: 0.1rem;
  font-size: 0.9rem;
  background-color: #00a63c;
  padding: 0 0.2rem;
  margin-left: 0.4rem;
  display: inline-block;
  font-family: "FOT-筑紫A丸ゴシック Std R";
}
.birthday_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.birthday_wrap > div {
  width: 32%;
}
.birthday_wrap input[type="text"] {
  width: calc(100% - 30px);
  margin-right: 0.3rem;
}
.wpcf7-list-item {
  margin: 0 0 0 1rem;
}
.wpcf7-list-item input[type="radio"] {
  margin: 0;
  accent-color: #00A63C;
  vertical-align: baseline;
}
.text-xs-center {
  text-align: center;
}
input[type="submit"], input[type="reset"], input[type="button"] {
  width: 120px;
  padding: 10px 15px;
  background: #133f0c;
  margin: 0 5px;
  border: none;
  border-radius: 0px;
}
input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  opacity: 0.8;
  cursor: pointer;
}
button, input, select, textarea {}
input[type="date"], input[type="text"], input[type="password"], input[type="search"], input[type="tel"], input[type="url"], input[type="email"], input[type="number"], textarea {
  border: none;
  padding: 5px;
  width: 100%;
  height: 2.2rem;
  border-radius: 0;
  font-family: "FOT-筑紫A丸ゴシック Std R" !important;
}
input[type="file"] {
  width: 100%;
}
textarea {
  width: 100%;
  height: 8.1rem;
  border-radius: 0;
  font-family: "FOT-筑紫A丸ゴシック Std R" !important;
}
button, input[type="submit"] {
  appearance: none;
  -webkit-appearance: none;
  border: none;
  border-radius: 0;
}
.entry_caution, .doui {
  text-align: center;
}
.entry_caution {
  margin-top: 1rem;
  line-height: 1.5;
  text-align: left;
  font-size: 0.8rem;
}
.doui {
  margin: 1.5rem 0;
}
.doui .wpcf7-list-item-label {
  display: inline-flex;
}
.text-xs-center input[type="submit"] {
  font-family: "FOT-クレー Pro DB";
  color: #00a63c;
  background-color: #fff;
  border: 1px solid #00a63c;
  width: 17rem;
  height: 2.8rem;
  font-size: 1.25rem;
}
.text-xs-center input[type="submit"]:hover {
  background: #00a63c;
  color: #fff;
}
.wpcf7-spinner {
  display: none;
}
.u-color_green {
  color: #00a63c;
}
.wpcf7-acceptance * {
  margin: 0;
}
.p-recruit__nav--under {
  display: none;
  justify-content: space-between;
  flex-wrap: wrap;
  font-family: "FOT-クレー Pro M";
  font-size: 0.9rem;
  line-height: 1;
  letter-spacing: 0.01em;
  margin: 5.5rem 0 0 0;
}
.p-recruit__nav--under .p-recruit__nav--underinner:nth-of-type(1) {
  width: 52%;
}
.p-recruit__nav--under .p-recruit__nav--underinner:nth-of-type(2) {
  width: 47%;
}
.p-recruit__nav--underlist li {
  margin-bottom: 1rem;
  position: relative;
}
.p-recruit__nav--underlist li a {
  display: block;
}
.p-recruit__nav--underlist02 li a:before {
  content: "▶";
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 0.63rem;
}
.p-recruit__nav--underlist01 {
  margin-left: 0.6rem;
}
.p-recruit__nav--undertitle {
  color: #00a63c;
  margin-bottom: 1rem;
}
.p-recruit__nav--undertitle:before {
  content: "▶";
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 0.63rem;
  transform: rotate(90deg);
  display: inline-block;
  vertical-align: top;
}
.p-thanks {
  text-align: center;
}
.p-thanks p {
  line-height: 2;
}
@media screen and (min-width: 768px) {
  .entry_caution {
    margin-top: 1.5rem;
    text-align: center;
    font-size: 1rem;
  }
}
@media screen and (max-width: 768px) {
  .p-recruit-entry__wrapper-table {
    margin-right: -1.5rem;
  }
  .p-recruit-entry__wrapper-table th, .p-recruit-entry__wrapper-table td {
    display: block;
    width: 100%;
  }
  .p-recruit-entry__wrapper-table {
    padding: 0.31rem 1.04rem 1.5rem;
  }
  .p-recruit-entry__wrapper-table th {
    padding-bottom: 0;
  }
  .wpcf7-form-control.wpcf7-radio {
    display: flex;
    flex-wrap: wrap;
    grid-row-gap: 0.7rem;
  }
  .p-recruit__nav--under {
    display: flex;
  }
}